#top .center article:first-child {
    padding-top: 34px;
}
/* featured items */
.main-content .wysiwyg .feature {
    margin-bottom: 32px;
}
.main-content .wysiwyg .large-video {
    background-color: #F3F1EF;
    border-bottom: 5px solid #C0D1DF;
    border-top: 5px solid #C0D1DF;
    color: #333;
    font-size: 0.9em;
    padding: 22px 17px;
    width: 496px;
    position: absolute;
    top: 0;
    left: -1000em;
}
.main-content .wysiwyg .large-video .close-button {
    position: absolute;
    right: -1px;
    top: -6px;
}
/* end featured items */

/* side boxes */
.main-content .wysiwyg .related, .section-overview .section-opener-content .related {
    float: left;
    width: 37.735849056604%;
        margin-right: 3.77358490566%;
}
.main-content .wysiwyg .related .video, .section-overview .section-opener-content .related .video {
    position: relative;
}
/* end side boxes */

/* post intro */
.main-content .wysiwyg .intro, .section-overview .section-opener-content .intro {
    float: left;
    width: 56.603773584906%;
}
/* end post intro */

/* elements */
.main-content .wysiwyg .intro .page-title, .section-overview .section-opener-content .intro .page-title {
    font-size: 30px;
}
.main-content .wysiwyg h1.mid {font-size: 21px; margin-bottom:0;}
.main-content .wysiwyg h2 {
    border-top: none;
    font-size: 13px;
}
.main-content .wysiwyg .related p, .main-content .wysiwyg .intro p {
    font-family: minion-pro,Georgia,Times,'Times New Roman',serif;
    font-size: 1.5em;
    line-height: 1.4em;
    margin-bottom: 15px;
    color: #5C6B78;
}
.main-content .wysiwyg p.blurb {
    font-family: minion-pro,Georgia,Times,'Times New Roman',serif;
    font-size: 1.3em;
    line-height: 1em;
    margin: 5px 0 15px;
}
.main-content .wysiwyg p a:link, .main-content .wysiwyg p a:visited, .right-rail-content .wysiwyg p a:link, .right-rail-content .wysiwyg p a:visited, .main-content .wysiwyg h5 a:link, .main-content .wysiwyg h5 a:visited {
    border-bottom:none;
}
.main-content .wysiwyg p.view-all {
font-family: ff-meta-web-pro,'Lucida Sans','Lucida Grande','Lucida Sans Unicode',verdana,sans-serif;
font-size: 1.2em;
}
.main-content .wysiwyg p.view-all a {
    border-bottom: 1px dotted #ccc;
    text-decoration: none;
}
/* end elements */

/* departments grid */
.main-content .wysiwyg .depts_grid li p {
    color: #D28E00;
    font-family: georgia;
    font-size: 13px;
    font-weight: bold;
    padding: 0 2.941176470588%;
    text-align: center;
    width: 88.235294117647%;
}
.main-content .wysiwyg ul {
    padding-left: 0;
}
.main-content .wysiwyg .depts_grid ul {
    padding-left: 0;
}
.main-content .wysiwyg .depts_grid li {
    float: left;
    list-style: none outside none;
    margin-right: 1.132075471698%;
    width: 32.075471698113%;
}
.main-content .wysiwyg .depts_grid li.left, .main-content .wysiwyg .depts_grid li:nth-child(3n+1) {
    clear: both;
    float: left;
    margin-left: 0;
}
.main-content .wysiwyg .depts_grid a {
    color: #D28E00;
    text-decoration: none;
    border-bottom: none;
}
/* end departments grid */

/* prefooter */
.giving-prefooter {
    background-color: #e7dba1;
    clear: both;
}

.giving-prefooter ul {
        list-style: none;
        padding: 8px 0;
        margin: 0;
        width: 100%;
        text-align: center;
}
.giving-prefooter li {
    text-align: center;
    padding-left: 1em;
    border-left: 1px solid #002878;
    margin-left: 1em;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.giving-prefooter li:first-child {
    padding-left: 0;
    border-left: 0;
    margin-left: 0;
}
.giving-prefooter li a {
    color: #002878;
    display: block;
    text-decoration: none;
}
.giving-prefooter li a:hover, .giving-prefooter li a:focus, .giving-prefooter li a:active {
    color: #7D610F;
    text-decoration: underline;
}

@media only screen and (min-width: 600px) and (max-width:767px){
    .giving-prefooter ul {
            margin: 1em auto;
        }
}

@media only screen and (min-width: 320px) and (max-width:599px){
  .giving-prefooter ul, .giving-prefooter li {
    text-align: center;
    }
    .giving-prefooter ul {
        width: 90%;
        margin: 1em auto;
    }
  .giving-prefooter li {
    display: block;
    clear: both;
    width: auto;
    border-left:none;
    background: url("../images/sub-dot.gif") no-repeat scroll center bottom transparent;
    font-size: 12px;
  }
    .giving-prefooter li a {
        padding: 8px 0;
    }
}

@media only screen and (max-width: 480px){
    /* layout */
    .main-content .wysiwyg-content {
        display: table;
        border-collapse: collapse;
    }
    .main-content .wysiwyg {
        display: table-row;
        width: 100%;
    }
    .main-content .wysiwyg .top, .main-content .wysiwyg .bottom {
        display: table-row;
    }
    .main-content .wysiwyg .mid {
        display: table-footer-group;
    }
    .main-content .wysiwyg .related {
        float: none;
        width: 100%;
        margin-right: 0;
        display: table-row;
    }
    .main-content .wysiwyg .intro {
        width: auto;
        float: none;
    }
    .main-content .wysiwyg .schools-and-units {
        display: table-footer-group;
    }

    /* end layout */
    
    /* show hide things */
    .main-content .wysiwyg h1.mid, .main-content .wysiwyg p.blurb {
        display: none;
    }
    /*.main-content .wysiwyg .related div {
        display: none;
    }*/
    .main-content .wysiwyg .related div.video {
        display: block;
    }
    .main-content .wysiwyg .related .video .with-image {
        display: none;
    }  
    .main-content .wysiwyg .depts_grid li, .main-content .wysiwyg .depts_grid li.left, .main-content .wysiwyg .depts_grid li:nth-child(3n+1) {
        float: none;
        margin-right: 0;
        width: 100%;
    }
   .main-content .wysiwyg .depts_grid li img {
        display: none;
   }
   .main-content .wysiwyg .depts_grid li p {
        color: #002878;
        font-family: georgia;
        font-size: 1.5em;
                line-height: 22px;
        font-weight: normal;
        padding: 0;
        text-align: left;
    }
    .main-content .wysiwyg .depts_grid a {
        color: #002878;
        text-decoration: underline;
    }
    .main-content .wysiwyg a.show-video {
        color: #002878;
        text-decoration: underline;
        font-family: georgia;
        font-weight: normal;
        text-align: left;
    }
    /*.main-content .wysiwyg .related p.president_message {
        margin-bottom: 0;
    }*/
    .main-content .wysiwyg ul.depts_grid {
        margin-top: -4px;
                margin-bottom: 24px;
    }
        .main-content .wysiwyg p.view-all {
            margin-bottom: 0;
        }
    /* end show hide things */